Subject: [Hipsec] Two spin offs from HIP BONE

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 06 Jul 2009 20:33:43 +0300

Folks,

[as individual]

the following two drafts are two spin offs from the HIP BONE spec:

http://www.ietf.org/internet-drafts/draft-camarillo-hip-via-00.txt
http://www.ietf.org/internet-drafts/draft-keranen-hip-reload-instance-00.txt

While writing HIP BONE, we have noticed that these extensions have wider 
a applicability and, thus, are better defined in stand-alone documents.

Comments are welcome.

Cheers,

Gonzalo